<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <h1>Exemple d'utilisation de BLOCKQUOTE</h1>
      <blockquote>
         <p>Les navigateurs WEB affichent généralement les éléments BLOCKQUOTE comme du texte en retrait (indenté). Si votre texte cité doit être dans un paragraphe non cotée, vous devez utiliser la balise HTML Q. La plupart des navigateurs entourent le texte de de l'élément Q avec des guillemets.</p>
      </blockquote> 
      <p><q>Browsers generally render BLOCKQUOTE text as indented text. If your quoted text needs to display within a non-quoted paragraph, you should use the HTML Q tag. Most browsers surround Q text with quotation marks.</q></p>
      <p>— Stephen Roberts</p>
   </body>
</html>